@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i);

html { margin:0px; min-height:100%; }
.loadHTML { overflow-y: scroll; }

body { width:100%; min-height:100%; margin:0px; font-size-adjust:100%; -webkit-text-size-adjust:100%; position:relative; background-color:#ffffff; font-size:16px; color:#ffffff; }

a { outline:none; text-decoration:none; }

ul, ol { list-style:none; margin:0; padding:0; }
li { vertical-align:top; }

h1, h2, h3, h4, h5, p { padding:0; margin:0; }

img { border:none; }

input { padding:0px; margin:0px; vertical-align:top; }

.noSelect { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }

.tc_format { font-family:"微軟正黑體" !important;}
.en_format { font-family:'Lato', Arial, Helvetica, sans-serif; }

/* ---------------- clear fix ---------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

#preloader {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; /* change if the mask should be a color other than white */
  z-index:99; /* makes sure it stays on top */
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%; /* centers the loading animation horizontally on the screen */
  top:50%; /* centers the loading animation vertically on the screen */
  background-image:url(../img/status.gif); /* path to your loading animation */
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px; /* is width and height divided by two */
}

#wrap { width:100%; overflow:hidden; padding-top:133px; }
#wrap .container { width:1600px; margin:0px auto; position:relative; box-sizing:border-box; }

#top { background-color:#000000; xposition:relative; position:fixed; left:0; top:0; z-index:1000; width:100%; }
#top:before { position:absolute; left:0; bottom:-8px; z-index:10; content:""; width:100%; height:8px; background:url(../img/top_shadow.png) repeat center top; }
#top .toolbar { width:100%; height:28px; padding-bottom:7px; padding-right:32px; box-sizing:border-box; text-align:right; }
#top .toolbar ul { }
#top .toolbar ul li { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 6px; }
#top .toolbar .lang_select { display:block; padding:4px 0; position:relative; }
#top .toolbar .lang_choose { height:28px; padding:0 5px; font-size:13px; color:#ffffff; line-height:28px; font-family:'Roboto Slab'; cursor:pointer; }
#top .toolbar .lang_choose i { padding-left:6px; color:#808080; }
#top .toolbar .lang_list { position:absolute; left:0; top:28px; z-index:100; width:100%; padding:4px 0; background-color:#666; text-align:left; display:none; }
#top .toolbar .lang_list a { display:block; padding:5px; background-color:transparent; font-size:12px; color:#ffffff; font-family:'Roboto Slab'; transition:all 0.2s ease; }
#top .toolbar .lang_list a:hover { background-color:#d52f30; }
#top .toolbar .lang_select span { padding:0 4px; font-size:14px; color:#ffffff; }
#top .toolbar .lang_select a { font-size:12px; color:#ffffff; font-family:'Roboto Slab'; transition:all 0.2s ease; }
#top .toolbar .lang_select a:hover { color:#d52f30; }
#top .toolbar .social_btn { display:block; width:28px; height:28px; background-color:#d52f30; text-align:center; line-height:28px; font-size:16px; color:#ffffff; }
#top .toolbar .social_btn i { }

#top .header { width:100%; display:block; position:relative; }
#top .logo { float:left; width:284px; padding-left:56px; padding-bottom:21px; }
#top .logo img { width:100%; }
#top .mobile_btn { position:absolute; right:0; top:0; height:100%; display:none; }
#top .mobile_btn:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
#top .mobile_btn i { display:inline-block; zoom:1; *display:inline; vertical-align:middle; width:42px; height:42px; xbackground-color:#d52f30; text-align:center; line-height:42px; font-size:24px; color:#ffffff; cursor:pointer; }
#top .menu_area { float:right; width:1150px; padding-top:14px; }
#top ul.menu_list { font-size:0; text-align:right; }
#top ul.menu_list li { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 10px; text-align:center; }
#top ul.menu_list li a.lv1 { display:block; padding:0 5px; position:relative; font-size:13px; color:#ffffff; font-family:'Roboto Slab'; transition:all 0.2s ease; }
#top ul.menu_list li a.lv1:hover { color:#d52f30; }

#top .menu_icon { width:100%; height:48px; padding-bottom:8px; }
#top .menu_icon:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
#top .menu_icon img { max-width:100%; max-height:100%; vertical-align:middle; }
#top .menu_txt { }

#mobile_menu { position:fixed; top:0; left:0; z-index:1; visibility:hidden; width:320px; height:100%; background-color:#393939; transition:all 0.3s ease; overflow:hidden; box-sizing:border-box; 
transform:translate3d(-320px, 0, 0); -webkit-transform:translate3d(-320px, 0, 0); -moz-transform:translate3d(-320px, 0, 0); }

#banner { background-color:#ffffff; }
#banner .banner_area { width:100%; }
#banner .banner_area img { max-width: 100%; display: block; margin: 0 auto; }
#banner .banner_desc { padding:30px 434px 30px 156px; position:relative; }
#banner .banner_desc p { font-size:21px; color:#000000; line-height:25px; text-align:justify; }
#banner .banner_desc a { position:absolute; right:200px; top:50%; width:188px; height:50px; margin-top:-25px; background-color:#000000; border-radius:8px; font-size:19px; color:#ffffff; font-weight:bold; text-align:center; line-height:50px; font-family:'Roboto Slab'; transition:all 0.2s ease; }
#banner .banner_desc a img { vertical-align:middle; }
#banner .banner_desc a:hover { color:#d52f30; }

#main { background:url(../img/main_bg.jpg) no-repeat #ffffff center top; }
#main .container { width:1200px; }
#main .title_area { padding-top:58px; padding-bottom:6px; border-bottom:2px dashed #cccccc; }
#main .title { position:relative; text-align:center; }
#main .title h2 { padding-bottom:6px; font-size:46px; color:#000000; line-height:50px; font-family:'Roboto Slab'; }
.tc_format #main .title h2 { font-family:"微軟正黑體"; }
#main .title span { font-size:22px; color:#990000; font-weight:bold; }
#main .title img { vertical-align:top; }
#main .title a { position:absolute; right:30px; top:30px; width:188px; height:50px; margin-top:-25px; background-color:#000000; border-radius:8px; font-size:19px; color:#ffffff; font-weight:bold; text-align:center; line-height:50px; font-family:'Roboto Slab'; }
.tc_format #main .title a { font-family:"微軟正黑體"; }
#main .title a img { vertical-align:middle; }
#main .title a:hover { }

#main .content_area { }

#social { padding:22px 0; background-color:#000000; text-align:center; }
#social .social_title { font-size:25px; color:#ffffff; font-weight:bold; font-family:'Roboto Slab'; }
.tc_format #social .social_title { font-family:"微軟正黑體"; }
#social .social_list { padding-top:12px; }
#social .social_list ul { }
#social .social_list ul li { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 6px; }
#social .social_list ul li a { display:block; width:48px; height:48px; background-color:#ffffff; border-radius:50%; text-align:center; line-height:48px; font-size:24px; color:#292826; transition:all 0.2s ease; }
#social .social_list ul li a:hover { background-color:#d52f30; color:#ffffff; }

#footer .footer_menu { padding-bottom:20px; }
#footer .footer_menu ul { font-size:0; }
#footer .footer_menu ul li { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 18px; }
#footer .footer_menu ul li a { font-size:16px; color:#ffffff; font-family:'Roboto Slab'; }
.tc_format #footer .footer_menu ul li a { font-family:'微軟正黑體'; }
#footer .footer_menu ul li a:hover { }
#footer .copyright { font-size:13px; color:#ffffff; }
#footer .copyright a { color:#ffffff; }
#footer .copyright a:hover { text-decoration:underline; }

/*-------------------------------------------------------------------------------------*/
/* INDEX */

.section_area { position:relative; background:url(../img/section_shadow.png) repeat-x center top; }

.section_area .section { width:100%; }
.section_area .section_banner { width:100%; max-width:1600px; margin:0 auto; }
.section_area .section_banner > img { width:100%; }

.section_area .section_info_box { position:absolute; left:12%; top:0; width:500px; height:100%; font-size:0; }
.section_area .section_info_box.number_odd{ right:12%;left:auto;}
.section_area .section_info_box:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
.section_area .section_info { display:inline-block; zoom:1; *display:inline; vertical-align:middle; width:100%; text-align:center; }
.section_area .section_title { color:#ffffff; font-family:'Roboto Slab'; }
.tc_format .section_area .section_title { font-family:"微軟正黑體"; font-weight:bold; }
.section_area .section_title p { font-size:56px; line-height:1; }
.section_area .section_title span { font-size:21px; }
.section_area .section_play { padding-top:12px; }
.section_area .section_play a { font-size:85px; color:#ee0000; line-height:1; text-shadow:5px 5px 5px rgba(0,0,0,0.37); }
.section_area .section_play a i { }
.section_area .section_btn_list { padding-top:10px; }
.section_area .section_btn_item { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 3px; }
.section_area .section_btn { width:74px; display:block; cursor:pointer; }
.section_area .section_btn_icon { width:60px; height:60px; background-color:rgba(255,255,255,0.7); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b2ffffff', endColorstr='#b2ffffff'); border-radius:12px; margin:0 auto; }
.section_area .section_btn_icon:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
.section_area .section_btn_icon img { max-width:100%; max-height:100%; vertical-align:middle; }
.section_area .section_btn_title { padding-top:7px; font-size:15px; color:#ffffff; line-height:1; font-family:'Roboto Slab'; }
.tc_format .section_area .section_btn_title { font-family:"微軟正黑體"; }

/*
.section_area .popup_overlay { position:absolute; left:0; top:0; z-index:100; width:100%; height:100%; background-color:#000000; opacity:0.7; }
.section_area .popup_item { position:absolute; left:50%; top:0; xz-index:100; width:1200px; xmax-height:100%; margin-left:-600px; box-sizing:border-box; xoverflow:hidden; }
.section_area .popup_container { width:100%; padding-top:116px; padding-bottom:50px; box-sizing:border-box; outline:none; xposition:relative; xz-index:1102; }
.section_area .popup_title { xposition:absolute; xleft:0; xtop:46px; width:100%; font-size:35px; color:#ffffff; font-family:'Roboto Slab'; text-align:center; }
.section_area .popup_title span { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 6px 0 10px; color:#ff0000; }
.section_area .popup_content { width:100%; xheight:100%; margin:0 auto; box-sizing:border-box; }
.section_area .popup_close { position:absolute; right:7px; top:12px; z-index:200; display:block; width:42px; height:42px; background-color:#6e6e6e; border-radius:50%; text-align:center; line-height:42px; color:#121212; font-size:26px; cursor:pointer; }
.section_area .popup_close:hover { }
*/

.section_area .popup_item { position:absolute; left:0; top:0; width:100%; height:100%; }
.section_area .popup_overlay { position:absolute; left:0; top:0; z-index:100; width:100%; height:100%; background-color:#000000; opacity:0.7; }
.section_area .popup_wrap { position:absolute; left:50%; top:0; width:1200px; height:100%; margin-left:-600px; box-sizing:border-box; }
.section_area .popup_container { width:100%; height:100%; padding-top:116px; padding-bottom:50px; box-sizing:border-box; overflow:hidden; }
.section_area .popup_title { position:absolute; left:0; top:46px; z-index:101; width:100%; font-size:35px; color:#ffffff; font-family:'Roboto Slab'; text-align:center; }
.section_area .popup_title span { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:0 6px 0 10px; color:#ff0000; }
.section_area .popup_content { width:100%; max-height:100%; margin:0 auto; box-sizing:border-box; padding:0; position:relative; z-index:102; overflow-x:hidden; overflow-y:auto; }
.section_area .popup_close { position:absolute; right:7px; top:12px; z-index:200; display:block; width:42px; height:42px; background-color:#6e6e6e; border-radius:50%; text-align:center; line-height:42px; color:#121212; font-size:26px; cursor:pointer; }
.section_area .popup_close:hover { }

.trailer_area { width:100%; height:100%; }
.trailer_area .popup_title { position:relative; top:0; margin-top:-70px; padding-bottom:26px; }
.trailer_area .popup_content { width:1040px; font-size:0; text-align:center; }
.trailer_area .trailer_player { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:100%; position:relative; }
.trailer_area .trailer_player img { width:100%; }
.trailer_area .trailer_player iframe { position:absolute; left:0; top:0; width:100%; height:100%; }

.synopsis_area { width:100%; height:100%; }
.synopsis_area .popup_content { width:1152px; padding-bottom:24px; }
.synopsis_area .synopsis_info { font-size:21px; color:#ffffff; text-align:justify; }

.session_area { width:100%; height:100%; }
.session_area .popup_content { width:1060px; }
.session_area .session_table { width:100%; display:table; }
.session_area .session_table_tr { display:table-row; }
.session_area .session_table_td { display:table-cell; background-color:rgba(232,232,232,0.7); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b2e8e8e8', endColorstr='#b2e8e8e8'); border-bottom:2px solid #2c2b27; box-sizing:border-box; vertical-align:top; text-align:center; font-size:16px; color:#000000; }
.session_area .session_table_td a { display:block; width:150px; height:40px; background-color:#000000; border-radius:7px; text-align:center; line-height:40px; font-size:16px; color:#ffffff; font-weight:bold; text-align:center; font-family:'Roboto Slab'; }
.session_area .session_table_td a img { height:28px; vertical-align:middle; }
.session_area .session_table_td a:hover { }
.session_area .session_table_td .mobile_field { display:none; }

.session_area .session_table_td:first-child { width:220px; padding:20px 32px 18px 32px; }
.session_area .session_table_td:first-child+.session_table_td { width:auto; padding:12px 26px 0 0; text-align:left; }
.session_area .session_table_td:first-child+.session_table_td+.session_table_td { width:202px; padding:42px 26px 18px 26px; }

.session_area .session_table_tr:nth-of-type(2n) .session_table_td { background-color:rgba(198,198,198,1); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b2c6c6c6', endColorstr='#b2c6c6c6'); }
.session_area .session_table_tr:first-child .session_table_td { height:33px; padding:0 20px !important; background-color:#666666; font-size:18px; color:#ffffff; line-height:33px; text-align:center; }

.session_area .session { width:100%; padding:8px 0 20px 80px; position:relative; box-sizing:border-box; }
.session_area .session_photo { position:absolute; left:0; top:0; width:62px; min-height:80px; }
.session_area .session_photo img { width:100%; }
.session_area .session_info { width:100%; min-height:70px; line-height:1; }

.screening_area { }

/*-------------------------------------------------------------------------------------*/
/* SCREENING SCHEDULE */

.schedule_page { }
.schedule_page .title_area { border-bottom:0 !important; }

.schedule_table { width:100%; padding-top:30px; padding-bottom:60px; }
.schedule_table .schedule_table_tr { display:table-row; background-color:#d6d6d6; }
.schedule_table .schedule_table_td { display:table-cell; padding:12px 10px; background-color:#d6d6d6; box-sizing:border-box; vertical-align:middle; text-align:center; font-size:16px; color:#333333; font-weight:bold; }
.schedule_table .schedule_table_td .stat { display:inline-block; zoom:1; *display:inline; vertical-align:middle; width:117px; height:27px; background-color:#929292; border-radius:8px; line-height:27px; font-size:14px; color:#ffffff; font-weight:bold; font-family:'Roboto Slab'; }
.tc_format .schedule_table .schedule_table_td .stat { font-family:"微軟正黑體"; }
.schedule_table .schedule_table_td .stat.full { background-color:#ab0000; }
.schedule_table .schedule_table_td .mobile_field { display:none; }

.schedule_table .schedule_table_td:first-child { width:230px; padding-left:20px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td { width:220px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td { width:340px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:400px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:170px; padding-right:20px; }

.schedule_table .schedule_table_tr:nth-of-type(2n),
.schedule_table .schedule_table_tr:nth-of-type(2n) .schedule_table_td { background-color:#efefef; }
.schedule_table .schedule_table_tr:first-child .schedule_table_td { height:33px; padding:0 10px; background-color:#666666; font-size:18px; color:#ffffff; line-height:33px; }
 
/*-------------------------------------------------------------------------------------*/
/* TICKETING INFORMATION */

.ticket_page { }
.ticket_page .title_area { border-bottom:0 !important; }

.ticket_content { padding:36px 28px; }
.ticket_content .ticket_info { font-size:21px; color:#000000; line-height:25px; text-align:justify; }
.ticket_content .ticket_info p { }
.ticket_content .ticket_info span { font-size:24px; font-style:italic; font-weight:900; }

.ticket_content .ticket_method_area { padding:48px 0; }
.ticket_content .ticket_method_title { padding-bottom:22px; border-bottom:1px solid #ab0000; text-align:center; font-size:35px; color:#000000; font-family:'Roboto Slab'; }
.ticket_content .ticket_method_list { padding-top:25px; text-align:center; }
.ticket_content .ticket_method_item { display:inline-block; zoom:1; *display:inline; vertical-align:top; padding:16px 5px; }
.ticket_content .ticket_method { min-width:500px; height:72px; padding:12px 47px 12px 17px; background-color:#696969; border-radius:36px; box-sizing:border-box; }
.ticket_content .ticket_method_num { float:left; width:48px; height:48px; background-color:#2c2c2c; border-radius:50%; text-align:center; line-height:49px; font-size:28px; color:#cc0000; font-weight:bold; }
.ticket_content .ticket_method_img { float:left; height:64px; margin:-8px 0; padding-right:12px; padding-left:32px; }
.ticket_content .ticket_method_img:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
.ticket_content .ticket_method_img img { max-height:100%; vertical-align:middle; }
.ticket_content .ticket_method_info_area { float:left; max-width:426px; text-align:center; }
.ticket_content .ticket_method_info_area:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:48px; }
.ticket_content .ticket_method_info { display:inline-block; zoom:1; *display:inline; vertical-align:middle; font-size:21px; color:#ffffff; font-weight:bold; }
.ticket_content .ticket_method_info a { color:#ffffff; }
.ticket_content .ticket_method_remark { padding-top:14px; text-align:center; font-size:21px; color:#000000; }

/*-------------------------------------------------------------------------------------*/
/* SPEAKERS’ INFORMATION */

.speakers_page { }
.speakers_page .title_area { border-bottom:0 !important; }

.speakers_list { padding-bottom:34px; }
.speakers_list .speakers_item { padding:32px 0; border-top:2px dashed #cccccc; }
.speakers_list .speakers_item:first-child { border-top:none; }
.speakers_list .speakers { padding:0 72px 0 134px; }
.speakers_list .speakers_photo { float:left; width:327px; }
.speakers_list .speakers_photo img { max-width:100%; width:320px; border:3px solid #fefefe; box-sizing:border-box; box-shadow:5px 5px 5px rgba(0,0,0,0.2); }
.speakers_list .speakers_info { float:right; width:619px; padding-top:32px; }
.speakers_list .speakers_name { padding-bottom:12px; position:relative; font-size:30px; color:#660000; }
.speakers_list .speakers_name:before { position:absolute; left:0; bottom:0; content:""; width:100%; height:4px; background:#db4f4f; background:-moz-linear-gradient(left, #db4f4f 8%, #000000 93%); background:-webkit-linear-gradient(left, #db4f4f 8%,#000000 93%); background:linear-gradient(to right, #db4f4f 8%,#000000 93%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#db4f4f', endColorstr='#000000',GradientType=1 ); }
.speakers_list .speakers_desc_area { padding-top:22px; font-size:21px; color:#000000; }
.speakers_list .speakers_desc_title { font-weight:bold; font-style:italic; }
.speakers_list .speakers_desc_content { line-height:25px; text-align:justify; }
.speakers_list .speakers_desc_btn { padding-top:22px; text-align:right; }
.speakers_list .speakers_desc_btn a { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:188px; height:50px; background-color:#000000; border-radius:8px; font-size:19px; color:#ffffff; font-weight:bold; text-align:center; line-height:50px; font-family:'Roboto Slab'; transition:all 0.2s ease; }
.speakers_list .speakers_desc_btn a img { vertical-align:middle; }
.speakers_list .speakers_desc_btn a:hover { color:#d52f30; }

/*-------------------------------------------------------------------------------------*/
/* ACKNOWLEDGEMENT */

.acknowledgement_page { }

.acknowledgement_content { width:940px; padding:20px 0 36px 0; margin:0 auto; }
.acknowledgement_content .acknowledgement_box { width:100%; padding:15px; background-color:#ffffff; border-radius:15px; box-sizing:border-box; text-align:center; }
.acknowledgement_content .acknowledgement_box img { max-width:100%; }

/*-------------------------------------------------------------------------------------*/
/* CONTACT US */

.contact_us_page { }

.contact_us_logo { width:100%; padding-left:97px; padding-top:48px; box-sizing:border-box; }
.contact_us_logo img { width:100%; max-width:394px; }
.contact_us_content { padding:23px 31px 88px 94px; }
.contact_us_content .contact_us_info { float:left; width:362px; padding-top:16px; color:#333333; line-height:30px; }
.contact_us_content .contact_us_info_name { padding-left:8px; font-size:27px; }
.contact_us_content .contact_us_info_row { padding-top:4px; font-size:0; text-align:left; }
.contact_us_content .contact_us_info_row span { display:inline-block; zoom:1; *display:inline; vertical-align:top; position:relative; padding:0 8px; font-size:21px; }
.contact_us_content .contact_us_info_row span:first-child:before { position:absolute; right:-2px; top:6px; width:2px; height:20px; content:""; }
/* background-color:#ff4040;  */
.contact_us_content .contact_us_btn_area { float:right; width:636px; font-size:0; text-align:right; }
.contact_us_content .contact_us_btn_item { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:318px; padding:5px 11px; box-sizing:border-box; }
.contact_us_content .contact_us_btn { width:100%; position:relative; }
.contact_us_content .contact_us_btn > img { width:100%; }
.contact_us_content .contact_us_btn_info { position:absolute; left:0; top:0; width:100%; height:100%; background-color:#737373; border-radius:10px; text-align:center; display:block; }
.contact_us_content .contact_us_btn_info:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; }
.contact_us_content .contact_us_btn_info img { max-width:100%; max-height:100%; vertical-align:middle; }

/*-------------------------------------------------------------------------------------*/
/* Friendly Reminder */

#reminder_msg { padding:12px 0 16px 0; display:none; }
#reminder_msg .reminder_title { padding-bottom:10px; text-align:center; color:#d52f30; font-size:30px; font-weight:bold; }
#reminder_msg .reminder_content { font-size:18px; color:#000000; line-height:24px; }
#reminder_msg .reminder_content a { color:#d52f30; }
#reminder_msg .reminder_content a:hover { text-decoration:underline; }

